<?php
use ProVM\Money\Common\Listener\Currencies;

$controller = new Currencies();
$app->add('currencies', $controller);
$app->add('currency', [$controller, 'get']);
$app->add('currency.aliases', [$controller, 'getAliases']);
$app->add('currency.values.latest', [$controller, 'latest']);
$app->add('currency.sources', [$controller, 'getSources']);
$app->add('currency.values', [$controller, 'getValues']);
